AUTOMAKE_OPTIONS = 1.4 foreign
AM_CPPFLAGS = -I.

include_HEADERS = bitmask.h
man_MANS = libbitmask.3
EXTRA_DIST = $(man_MANS) AUTHORS ChangeLog INSTALL NEWS README depcomp install-sh missing libbitmask.html libbitmask.txt configure.in

lib_LTLIBRARIES = libbitmask.la
libbitmask_la_SOURCES = libbitmask.c bitmask.h
libbitmask_la_LDFLAGS=-version-info 1:1:0

htmldir = ${datadir}/doc/packages/libbitmask
txtdir = ${datadir}/doc/packages/libbitmask
html_DATA = libbitmask.html
txt_DATA = libbitmask.txt
